<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>practice 1</title>
    <script src="practice.js"></script>
    <style>
        body{
            background-color: linen;
        }
        h1{
            background-color: lightblue;
        }
    </style>

</head>
<body >
    <h4>Valor:</h4>
    <br>
    <p style="font-size: 20px;"></p>


    
</body>
</html>